flutter_pubnub 0.5.0
flutter_pubnub: ^0.5.0 copied to clipboard

A cross platform plugin for creating real time messaging applications with PubNub

Stable versions of flutter_pubnub

Version Min Dart SDK Uploaded Documentation Archive
0.5.0 2.1 Mar 28, 2020 Go to the documentation of flutter_pubnub 0.5.0 Download flutter_pubnub 0.5.0 archive
0.4.2 2.1 Mar 23, 2020 Go to the documentation of flutter_pubnub 0.4.2 Download flutter_pubnub 0.4.2 archive
0.4.1 2.1 Mar 19, 2020 Go to the documentation of flutter_pubnub 0.4.1 Download flutter_pubnub 0.4.1 archive
0.4.0 2.1 Mar 19, 2020 Go to the documentation of flutter_pubnub 0.4.0 Download flutter_pubnub 0.4.0 archive
0.3.2 2.1 Mar 13, 2020 Go to the documentation of flutter_pubnub 0.3.2 Download flutter_pubnub 0.3.2 archive
0.3.1 2.1 Mar 3, 2020 Go to the documentation of flutter_pubnub 0.3.1 Download flutter_pubnub 0.3.1 archive
0.3.0 2.1 Mar 3, 2020 Go to the documentation of flutter_pubnub 0.3.0 Download flutter_pubnub 0.3.0 archive
0.2.0 2.1 Oct 14, 2019 Go to the documentation of flutter_pubnub 0.2.0 Download flutter_pubnub 0.2.0 archive
0.1.4 2.1 Oct 11, 2019 Go to the documentation of flutter_pubnub 0.1.4 Download flutter_pubnub 0.1.4 archive
0.1.3 2.1 Sep 24, 2019 Go to the documentation of flutter_pubnub 0.1.3 Download flutter_pubnub 0.1.3 archive
0.1.2 2.1 Sep 24, 2019 Go to the documentation of flutter_pubnub 0.1.2 Download flutter_pubnub 0.1.2 archive
0.1.1 2.1 Sep 20, 2019 Go to the documentation of flutter_pubnub 0.1.1 Download flutter_pubnub 0.1.1 archive
0.1.0 2.1 Sep 20, 2019 Go to the documentation of flutter_pubnub 0.1.0 Download flutter_pubnub 0.1.0 archive
0.0.1 2.1 Sep 19, 2019 Go to the documentation of flutter_pubnub 0.0.1 Download flutter_pubnub 0.0.1 archive
14
likes
90
pub points
70%
popularity

Publisher

Unknown

A cross platform plugin for creating real time messaging applications with PubNub

Repository (GitHub)
View/report issues

Documentation

API reference

License

Apache 2.0 (LICENSE)

Dependencies

flutter, uuid

More

Packages that depend on flutter_pubnub